[type/__package_pkg_openbsd] Send messages local instead of remote

This commit is contained in:
Takashi Yoshi 2018-12-14 21:20:24 +01:00 committed by Darko Poljak
parent 93b0727c3b
commit ede076e7c5
1 changed files with 2 additions and 2 deletions

View File

@ -99,8 +99,8 @@ if [ \$? -ne 0 ]; then
echo "Error: \$status"
exit 1
fi
echo "installed" >> "$__messages_out"
eof
echo "installed" >> "$__messages_out"
;;
absent)
@ -118,8 +118,8 @@ if [ \$? -eq 0 ]; then
echo "Error: \$status"
exit 1
fi
echo "removed" >> "$__messages_out"
eof
echo "removed" >> "$__messages_out"
;;
*)
echo "Unknown state: $state_should" >&2